{% extends "base.html" %}



{% block title %}
    Użytkownik: {{user.nick_name}}
{% endblock %}



{% block header %}
    <h1>Użytkownik: 
        {% if user.first_name %}
            {{user.first_name}} {{user.last_name}}
        {% else %}
            {{user.nick_name}}    
        {% endif %}
    </h1>
{% endblock %}



{% block body_text %}
    <ul>
        {% if user.avatar %}
            <img src="{{user.avatar}}" alt="{{user.avatar}}" />
        {% endif%}
        <li>Nick: {{user.nick_name}}</li>
        {% if user.first_name %}
            <li>Imię: {{user.first_name}}</li>
        {% endif%}
        {% if user.last_name %}
            <li>Nazwisko: {{user.last_name}}</li>
        {% endif%}
        {% if user.homepage %}
            <li>
                Strona domowa: 
                <a href="{{user.homepage}}">{{user.homepage}}</a>
            </li>
        {% endif%}
        {% if user.about %}
            <li>O użytkowniku: {{user.about}}</li>
        {% endif%}
    </ul>

    <h2>Ostatnie wiadomości użytkownika</h2>
    {% if user_msg %}
        {% for msg in user_msg %}
         ::: {{forloop.counter}} | {{msg.text}} <br/>
        {% endfor %}
    {% else %}
        <p>Użytkownik nic jeszcze nie napisał.</p>
    {% endif %}
        
{% endblock %}

